CEVOMAPGENCLI(6)

NAME
cevomapgencli - Generate a C-evo map from a template file

SYNOPSIS
cevomapgencli SizeIndex Seed InputFile [OutputPath]

DESCRIPTION
cevomapgencli takes a template file and generates a random map from it.

ARGUMENTS

1.  SizeIndex Indicates the size of the map. Valid values are 0 to 8.

2.  Seed Use 0 for random seed, or specify a seed to keep output consistent (useful in debugging)

3.  InputFile Name of the input Template file, with path, but excluding the extension.

4.  OutputPath Optional output path. Default is to write the Map file in the working directory.

FILES
/usr/share/cevomapgen/Templates/*.INI

EXAMPLES
cevomapgencli 8 0 Templates/Desert

AUTHOR
Peter Blackman (peter@pblackman.plus.com)